RubyGems Navigation menu

lazarus 0.0.1

Handles GPG-encrypted bundles of sensitive data

バージョン履歴:

  1. 0.0.1 - June 14, 2014 (6.5KB)

Development依存性 (5):

  • coveralls ~> 0.7.0
  • fuubar ~> 1.3.2
  • rake ~> 10.3.0
  • rspec ~> 3.0.0
  • rubocop ~> 0.22.0
  • オーナー:

    作者:

    • Les Aker

    SHA 256チェックサム:

    b07651627e47d0fb38027e0ec2faec937218066b1e444fee3b6d662f80a31430

    累計ダウンロード数 3,004

    このバージョンのみ 3,004

    Gemfile:
    = クリップボードにコピー コピー完了!

    インストール:
    =

    ライセンス:

    MIT

    必要Rubyバージョン: >= 0

    リンク: